Bug 716126 - FTBFS rubberband-1.5.0-2.fc14
FTBFS rubberband-1.5.0-2.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubberband (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:20 EDT by FTBFS
Modified: 2011-08-05 04:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubberband-1.6.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-25 23:43:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (52.08 KB, text/plain)
2011-06-23 12:20 EDT, FTBFS
no flags Details
build.log (21.08 KB, text/plain)
2011-06-23 12:20 EDT, FTBFS
no flags Details
mock.log (1.27 KB, text/plain)
2011-06-23 12:20 EDT, FTBFS
no flags Details
root.log (87.39 KB, text/plain)
2011-06-23 12:20 EDT, FTBFS
no flags Details
build.log (21.04 KB, text/plain)
2011-06-23 12:20 EDT, FTBFS
no flags Details
mock.log (1.30 KB, text/plain)
2011-06-23 12:20 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:20:23 EDT
rubberband-1.5.0-2.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:20:26 EDT
Created attachment 509042 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:20:28 EDT
Created attachment 509043 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:20:29 EDT
Created attachment 509044 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:20:30 EDT
Created attachment 509045 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:20:32 EDT
Created attachment 509046 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:20:33 EDT
Created attachment 509047 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-07-15 05:13:52 EDT
rubberband-1.6.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rubberband-1.6.0-1.fc15
Comment 8 Fedora Update System 2011-07-15 05:14:04 EDT
rubberband-1.6.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubberband-1.6.0-1.el6
Comment 9 Fedora Update System 2011-07-15 05:14:16 EDT
rubberband-1.6.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rubberband-1.6.0-1.fc14
Comment 10 Fedora Update System 2011-07-15 05:14:30 EDT
rubberband-1.6.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubberband-1.6.0-1.el5
Comment 11 Fedora Update System 2011-07-16 03:27:03 EDT
Package rubberband-1.6.0-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubberband-1.6.0-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rubberband-1.6.0-1.fc14
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2011-07-25 23:43:37 EDT
rubberband-1.6.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-07-25 23:46:02 EDT
rubberband-1.6.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-08-05 04:31:09 EDT
rubberband-1.6.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2011-08-05 04:31:45 EDT
rubberband-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.